/** Menu modification **/

/**tab**/
.menu-tab-items .nav-tabs>li.active, .menu-tab-items .nav-tabs>li:hover {
    background-color: #fff;
    border-bottom: 4px solid #e71c38;

}
.menu-tab-items .nav-tabs>li.active>a, .menu-tab-items .nav-tabs>li:hover>a{
    color:#231f20;
}

/**menu**/
.menu-box h2 {
    background:none;
    color:#e71c38;
     margin: 0;
}

.menu-box .table td h5 {
    font-size:16px;
    color:#231f20;    
}
.menu-box .table td p.type {
    font-style: normal;
    font-size: 10px;    
}
h3.theme-box-title {
    background:none;
    border-bottom: 1px solid #dddddd;
    color:#e71c38;
}
.side-category-menu ul li a.active, .side-category-menu ul li a:hover
{
    color:#000;
    font-weight: 700;
}
.summery-cart-box .restaurant-title {
    color:#000;
}

.main-search-mobile.location {
    top: 50px;
}
.restaurant-box-logo img{
    max-height:69px;
    min-height:69px;
}
.menu-rating {
    border-bottom: 1px solid #7d7d7d;
}



.recent-orders-list .recent-head img{
    max-height:52px;
}
.recent-orders-list .recent-head p{
    color:white;
}
.how-it-works .steps span{
 background: #e71c38;
}
.table-total-summary.table > tbody > tr.min-amount-error
{
    font-size:10px;
    color: red;
    
}
.min-amount-error-mobile{
    font-size:10px;
    color: red;
}
.min-amount-erro > td > span
{
    font-weight:700;
}
.city-modal .modal-dialog{
    background: url('../img/city-banner.jpg');
}
#preloader{
opacity: .6;
}
.error-modal .error-form-inner .similar-rest{
    width:90%;
}
.menu-tab-items .nav-tabs {
 margin-bottom: 20px;      
}
.recent-orders-list .recent-foot p.order-fail {
     color: red;
    text-align: center;
    margin: 0;
    margin-bottom: 5px;
}

.table-total-summary .grandtotal{
    display:none;
}
.main-menu ul li.checkout > span{
    background: #000;
}
.error-modal .error-form-inner .btn{
    background: #099e44 none repeat scroll 0 0;
    border-color: #099e44;
}
.error-modal .error-form-inner .btn:hover{
     background: #099e44 none repeat scroll 0 0;
    }
.error-modal .error-form-inner .btn.change-location{
 
    color:#099e44;
}
.error-modal .error-form-inner .btn.change-location:hover {
    background: #099e44;
    color: #FFF; 
    transition: background 0.4s;
}
.error-modal .error-form-inner .btn.change_location_mob_similar{
   display:none;
}
.main-menu ul li .unread{
    background: #ddd;
}
.table-total-summary.cart-summary-mobile{
    display: none;
}
.cart-xs{
    display:block;
}
.cart-md{
    display:none;
}
.crt-summary-title-mobile{
    display: none;
}
.cart-title-new-footer{
    display:none;
}
.summery-cart-box .table > tbody > tr > td{
    padding:2px;
}
.cart-xs .btn-order {
    background: #099e44 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: block;
    float: none;
    font-size: 16px;
    margin: 15px auto 0;
    max-width: 190px;
    padding: 9px 0;
    width: 100%;
}
.summery-cart-box .item-list tr.subtotal td{
    border-top:1px solid #ddd;
    padding: 10px 3px;
}
.address-list.selected{
    color:#fff;
}
#notes{
    height:150px;
    margin-bottom:7px;
}
.summery-cart-box .table{
    width:100%;
}


.summery-cart-box .table > tbody > tr > td.remove-item {
    width: 5%;
}

.summery-cart-box .table > tbody > tr > td.qty {
    width: 15%;
}
.summery-cart-box .table > tbody > tr > td.total {
    text-align: right;
   
}

.main-search .current-location:hover{
    cursor: pointer;
}
.date-pick{
    width:40%;
}
#open-rest{
    text-decoration: underline;
}
#non_del_min{
     font-size: 15px;
}
#non_del_fee{
     font-size: 15px;
}
#non_del_time{
     font-size: 15px;
}
.city-modal a.close-link{
    color:#e71c38;
    
}
/*.main-menu ul li .notification{
    padding: 5px 1px 5px 11px;
    }
.main-menu ul li .cart{
    padding: 5px 0px 5px 10px;
    }*/
    #change-forgot-password{
        padding-top: 50px;
    }
   .current-loc{
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #231f20;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 7px;
    padding: 6px 20px;
    width: 100%;
    }
    .restaurant-box-desc .type{
        font-size:11px;
    }
    
    .food-instruction{
        float: left;
   
    }
   .instruction .text-field{
    color:#e71c38;
   }
.profile-details .text-field.passw {
    width: 45%;
    margin-left: 6px;
}
.instruction .add-instr{
    font-size:9px;
}
.summery-cart-box .restaurant-title{
    padding: 0px;
}

.summery-cart-box .collapse.in.instr-text{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom:5px;
}
.location-modal .location-form-inner .btn{
    background: #099e44 none repeat scroll 0 0;
    border-color:#099e44;
}
.recent-orders-list .recent-foot .btn{
    background: #099e44;
}
.download-app .btn{
      background: #099e44;
}
.recent-orders-list .recent-foot .btn:hover{
    background: #077f37;
}
.btn.btn-green {
    background: #099e44;
}
.btn.btn-green:hover{
    background: #077f37;
}
.table-head.green{
    background:#099e44 none repeat scroll 0 0;
}
.btn.btn-red{
    background:#e71c38  none repeat scroll 0 0;
}
.btn.btn-red:hover {
    background:#8b0916 ;
    }
    .rest-call-text{
        display: none;
    }
  .iradio-square-grey.disabled{
        cursor: not-allowed;
    }
    .main-search .current-location .modify-location{
        font-size:12px;
        padding:0px;
        color:#9f9f9f;
        text-decoration:underline;
        display: inline-block;
    }
.hero-bg-img:before {
    background-color: rgba(0, 0, 0, 0.6);
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 80px;
    bottom: 0;
    left: 0;
    height: 560px;
}
.restaurants-list-section{
    padding: 0px;
}
.select-location{
    color:#fff;
}
 .main-search-mobile.city{
    border:1px solid #999;
 }
 .main-search .search-field{
     border:1px solid #999;
 }
 .rest-current-location a{
        color: #231f20;
    font-size: 16px;
    background: rgba(254,254,254,1);
    padding: 7px 0px;
    margin: 0 0px;
    border-radius: 4px;
    display: inline-block;
    width: 61%;
    margin-top:4px;
 }
.rest-current-location a:hover{
    cursor:pointer;
}
.how-it-works hr{
    width:405px;
}

.top-banner::before {
       background-color: black; 
}
.menu-banner::before{
   background-color: rgba(0,0,0,0.6);
}

    
.top-banner .main-search {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);     
}
.breadcrumb {
    
     border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
 .breadcrumb a{
    color:#fff;
    }
    .breadcrumb>li+li:before {
         color:#fff;
     }
 .main-search .current-location p {
    color: #fff;
    }
    .fliter-box .filter-type ul li label{
        color:#fff;
    }
    .fliter-box .filter-type h6{
        color:#fff;
    }
  
    .fliter-box .filter-buttons .btn.btn-filter-reset{
        background:#fff;
    }
    .main-menu-box {
         padding: 3px 0;
     }
     .btn-filter {
        background:#e71c38;
        }

 #search_result_container{
            margin-top:38px;
 }
 .filter-result .text{
    padding:4px;       
  }
 .fliter-box .filter-type{
    border-bottom:1px solid #8c8a8a;
} 
.fliter-box .filter-buttons{
     border-bottom:1px solid #8c8a8a;
}
.fliter-box .filter-buttons .btn.btn-filter-reset:hover{
    color: #FFF;
    background: #b61e3a;
    border : 1px solid #b61e3a;
}  
.or-separator:before, .or-separator:after{
    width:35%;
}
.main-menu ul li.noti>span{
    background: #000;
}

#telr {
width: 80%;
height: 800px;
border: 0;
}
.error-form-inner-new{
    text-align: center;
    background-color: #fff;
}
.order-list{
    cursor: pointer;
}
.recent-loc{
    display: none;
    }
    .main-menu ul ul.rest-list {
    position: absolute;
    display: none;
    z-index: 1;
    height: auto;
    right: 0px;
    top: 100%;
    margin: 0;
    padding: 0;
    background: #231f20;
    border: 1px solid #231f20;
    border-radius: 4px;
    min-width: 260px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

  .main-menu ul ul.rest-list li a {
    font-size: 13px;
    color: #fff;
   border-bottom: 1px solid #828282;
    display: block;
    padding: 10px 15px;
    white-space: normal;
   }
  
   .main-menu ul ul.rest-list li:hover>a {
        background-color: #231f20;
        padding-left: 20px;
        color: #ddd;
    }
     .main-menu ul ul.rest-list li>span>a:hover {
        background-color: #231f20;
        padding-left: 20px;
        color: #ddd;
    }
    
    .main-menu ul ul.rest-list:before {        
        border-bottom-color: #231f20;

    }
    .main-menu ul ul.rest-list li.promotion a {
        border-bottom: none;
        }
        
    .btn.btn-gray.sub {
    padding: 3px 9px;
    font-size: 12px;
    width: 85px;
    margin-bottom: 2px;
    max-width: 100%;
    float: right;
    margin-left: 5px;
}
.easy-restaurants .input-group .text-field{
    width:95%;
}
.menu-search .menu-current-location a {
    /*color: #231f20;*/
    font-size: 16px;
    background: rgba(254,254,254,.6);
    padding: 7px 0;
    margin: 0 0;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
    }
    .menu-search{
         
    color: #fff;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    }
    #recent-icon{
        float:right;
    }
    #home-search-icon{
         float:right;
    }
    #home-promo-icon{
         float:right;
    }
     .highlight{
    font-weight:700;
}
.order-online-btn{
    padding: 5px 100px;
    background:#e71c38;
    border:1px solid #e71c38;
}
.main-search h1.rest-title{
    font-size: 18px;
    margin: 3px 0;
    display: inline-block;
}

.theme-box-title-change-loc{
    border: none;
    background: #b61e3a;
    color: #FFF;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 15px;
    margin: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    font-size:15px;
}
.rest-prof-loc{
    display: inline-block;
    margin: 0 0 2px;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
}
.banner-menu-content h1 a{
    color:#fff;
    display: inherit;
}
.menu-tab-items .nav-tabs>li.food-menu-tab{
    padding:0px;
    cursor:pointer;
}
.menu-tab-items .nav-tabs>li.food-menu-tab a{
    font-size:15px;
    color:#000;
    
}
.menu-tab-items .nav-tabs>li.food-menu-tab h2{
    font-size:15px;
    margin-top:10px;
    
}
h3.theme-box-food-title {
    font-size:18px;
    border-bottom: none;
    font-weight:600;
}
.breadcrumb>li.menu-change-location-mob{
    display:none;
}
.banner-menu-content .menu-type a{
    color:#fff;
}
.mob-search-title{
    display:none;
}
.rest-food-delivery-search{
    display:none;
}
.main-search h1 {
    color: #fff;
    font-size: 30px;
    margin: 20px 0;
}
.how-it-works h2 {
    color: #e71c38;
}
.quick-search h2 {
    color: #e71c38;
    margin-top: 0;
    }
h1.mob-direct-search-title {
    display:none;
        } 
.location-modal .menu-del-inner-addon i {
    position: absolute;
    padding: 0px 10px;
    pointer-events: none;
    color: #222;
    z-index: 999;
    opacity: .5;
    right: 15px;
    top: 0;
    line-height: 40px;
    font-size:12px;
    }
  .error-modal .user-pop-up-inner {
    width: 100%;
    padding:40px 40px 10px 40px;
    background: #FFF;
    text-align: center;
    border-radius:0px;
}
.cashback-devider{
    border-bottom: 1px solid #ccc;
}
.cashback-offer{
    font-size:18px;
    color:black;
}
.menu-modal .modal-dialog {
margin: 100px auto 50px auto; 
 }
 .location-marker{
   float:right;
 }
 .location-indicator{
    margin-top:0px;
 }
 .menu-banner .breadcrumb>li+li.location-marker:before{
    color:transparent;
 }
 .main-search .rest-banner{
   position:absolute;
   bottom:2px;
 }
.main-search .rest-banner img{
   
    border: 1px solid #fff;
    border-radius: 4px;
    height: 100px;
    width:60%;
    
    }
    
    /**28/02/2018 ***/
.sort-dropdown {
  position: relative;
  display: inline-block;
  text-align: left;
  width:100%;
  background-color: #e71c38;
  border-radius:4px;
}
.sort-dropdown .fa {

  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  float: left;    
  margin: 0;   
  padding-bottom: 20px;
}
.sort-dropdown span.sort {
  padding: 6px 0px 6px 15px;    
  color: #fff;
  text-align: left;
  font-size: 14px;
  line-height: 20px;
  min-height: 32px;
  text-transform: none;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  cursor:pointer;
  border-radius:4px;
}
.sort-dropdown-list {
  margin: 5px 0 0 0;
  padding: 6px 0;
  list-style: none;
  position: absolute;
  top: 125%;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  border-radius: 3px;
  background: #fff;
  -webkit-transition: opacity .25s linear, top .25s linear;
  transition: opacity .25s linear, top .25s linear;
}
.sort-dropdown.is-open .sort-dropdown-list {
  opacity: 1;
  visibility: visible;
  top: 100%;
  border:1px solid #ddd;
}

.sort-dropdown-item {
  padding: 6px 12px;
  font-size: 14px;
  line-height: 20px;
  cursor: pointer;
  color: #434A54;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transition: background-color .25s linear;
  transition: background-color .25s linear;
}
.sort-dropdown-item:hover {
  background-color: #ddd;
}
.sort-button {
  -webkit-appearance: none;
  width: 75%;
  margin: 0;
  border: 0;
  overflow: visible;
  font: inherit;
  text-transform: none;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.sort-button:hover, .sort-button:focus {
  outline: none;
  text-decoration: none;
}
.sort-button:not(:disabled) {
  cursor: pointer;
}
.sort-button-dropdown {
  padding: 6px 34px 6px 12px;
  background-color: #e71c38;
  color: #fff;
  text-align:left;
  font-size: 14px;
  line-height: 20px;
  min-height: 32px;
  border-radius: 3px;
  -webkit-transition: background-color .2s linear;
  transition: background-color .2s linear;

}
.sort-button-dropdown:hover {
  background-color: #e71c38;
}
.sort-button-dropdown:after {
  content: "\f107";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #fff;
  position: absolute;
  top: 6px;
  right: 11px;
}

.rest-add-banner img{
   max-width:100%;
    margin-bottom:20px;
}
.menu-modal .modal-dialog.img-enlarge{
    margin-top:120px;
    }
    
@media only screen and (max-width: 1024px) {
    .no-banner{
    margin-top:63px;
}
.sort-dropdown span.sort {
    display: none;
}
    }

@media only screen and (max-width: 991px) {
    
    .mob-cart-hide {
        display:none;
    }
    .cart{
        display:none;
    }
    
   
    
    .menu_search_web_result{
       margin-top:50px;
        }
      
    .table-total-summary.table > tbody > tr:last-child > td{
        font-weight: 700;
        
    }   
    
  
    .discTotal{
        display:none;
    }
      
      
     .add-mobile .input-group{
        text-align: left;
     } 
     
      
     .top-banner .mobile-search-box{
      
      display: table;
   
     }

   
     .mobile-filter{
        height:100%;
     }
     .breadcrumb > li.location-name{
        width:62%;
     }
     .table-total-summary .grandtotal{
    display:table;
}
.menu-rating {
   border-bottom: 1px solid #ddd;
}
.change_location_similar{
    display: none;
}

.error-modal .error-form-inner .btn.change_location_mob_similar{
   display:block;
}
.add-mobile .input-group .verify{
  width: 97%;
}
.crt-summary-title-mobile{
    display: table;
}
.mobile-cart-toggle{
    display: block;
}
.cart-title-new-right{
    display:none;
}
.cart-title-new-footer{
    display:block;
}
.summery-cart-box .collapse.in {
    max-height:93%;
}
.summery-cart-box h3 {
    margin: 0;
}
.menu-tab-items .nav-tabs {
    margin-bottom: 0;
}
  
.menu-box-search {
    margin: 0 0 5px;
}
.theme-box-title.cart-title{
    background: #e71c38;
    color:#fff;
}


#notes{
    height:150px;
    margin-bottom:7px;
}
 .main-search .search-button{
    border:none;
 }
 .chat{
    display: none;
 }
 #non_del_min{
     font-size: 15px;
     color: #a60a1a;
}
#non_del_fee{
     font-size: 15px;
      color: #a60a1a;
}
#non_del_time{
     font-size: 15px;
      color: #a60a1a;
}
.cart-xs{
overflow-y:hidden;
    
}
.cart-xs.scroll{
    overflow-y: scroll;
}
.city-modal a.close-link{
    color:#e71c38;
   
}

.restaurant-box-logo img {
    max-height: 55px;
    min-height: 55px;
}
.banner-menu-thumb img{
    max-height:55px;
}
.success-details i{
    font-size:85px;
}
.address-margin{
    margin-top:6px ;
    margin-bottom: 6px;
    
}
.breadcrumb {
    border-top: none;
    
}
.city-modal .modal-dialog{
    background:none;
}
.easy-trans-list .item{
    word-wrap:break-word ;
}
.profile-details .text-field.contact-number {
    width: 73%;
    margin-right: 0px;
   }
   .profile-details .text-field.code {
    width:24%;
}
.profile-details .text-field.passw {
    width: 47%;
    margin-left:0px;
}
.select-location{
    display: none;
}
.main-menu .lang{
    display: none;
}

.hero-tabs .nav-tabs>li.active, .hero-tabs .nav-tabs>li:hover{
    border-bottom:4px solid #231f20;
}
.download-app .btn{
    background:#099e44;
}
.restaurant-box-desc ul.delivery-options li.empty{
    display:none;
}
 .rest-call-text{
        display: inline;
    }
    
 .instruction-box{
    margin-bottom:10px;
 }
 .hero-bg-img:before {
        background-color: rgba(0, 0, 0, 0);
    }
.main-search-mobile.city{
    border:1px solid #d4d4d4;
}
    .menu-banner .breadcrumb{
        border-top:none;
    }
    .top-banner::before{
        background:none;
    }
    .breadcrumb a{
        color:#000;
    }
    .breadcrumb>li+li:before {
         color:#000;
     }
     .fliter-box .filter-type ul li label{
        color:#000;
     }
     .fliter-box .filter-buttons .btn.btn-filter-reset{
        background: none;
     }
      #search_result_container{
            margin-top:110px;
   }
 .fliter-box .filter-type{
    border-bottom:none;
} 
.fliter-box .filter-buttons{
     border-bottom:none;
}
.btn-filter.change-location-mobile{
   padding:10px 17px;
}
.main-menu ul li.checkout > span{
    background:#e71c38;
}
.main-menu ul li.noti>span{
    background:#e71c38;
}
#telr {
width: 100%;
height: 800px;
border: 0;
}
.recent-loc{
    
    font-size:20px;
}

.btn.btn-download {
    color: #ffffff;
    background-color: #e71d39;
    background-image: linear-gradient(to bottom, #e71d39, #e71d39);
    border-color: #e71d39 #e71d39 #e71d39;
}
.btn.btn-download:hover {
    color: #ffffff;
    background-color: #8b0916;
    background-image: linear-gradient(to bottom, #e71d39, #e71d39);
    border-color: #e71d39 #e71d39 #e71d39;
}
.easy-restaurants .input-group .text-field{
    width:100%;
    margin-bottom:10px;
}
.easy-restaurants .input-group .btn{
    width:100%;
}

.main-search .current-location h1{
    display: none;
}
 .main-search .current-location .modify-location{
    display: none;
    }
    .rest-prof-loc{
    display: inline-block;
    margin: 0 0 2px;
    font-size: 15px;
    line-height: 20px;
    color: #231f20;
}
  .rest-prof-loc a.res-prof-loc-link{ 
    color:#231f20;
  }
    .menu-tab-items .nav-tabs>li.food-menu-tab{
    padding:0px;
    cursor:pointer;
}
.menu-tab-items .nav-tabs>li.food-menu-tab a{
    font-size:15px;
    color:#000;
    
}
.menu-tab-items .nav-tabs>li.food-menu-tab h2{
    font-size:15px;
    margin-top:2px;
    
}
  .banner-menu-content h1 a{
    color:#a60a1a;
  }  
  .banner-menu-content .menu-type a{
    color:#468847;
}
.mob-search-title {
    font-size: 16px;
    margin: 14px 0;
    display: inline-block;
    color:#000;
}
.main-search h1 {
    color: #524e49;
    font-size: 30px;
    margin: 20px 0;
}
.mob-direct-search-title {
    font-size: 16px;
    margin: 14px 0;
    display: inline-block;
    color:#fff;
}
.mobile-breadcrumb>li+li:before {
    color: #fff;
}
.mobile-breadcrumb a{
    color: #fff;
}
h1.mob-direct-search-title {
    font-size: 18px;
    margin:18px 8px;
    display: inline-block;
    line-height: 1.5em;
    
}
.mobile-direct-search{
    text-align: center;
}

.main-search-modal .menu-del-inner-addon i {
    position: absolute;
    padding: 0px 10px;
    pointer-events: none;
    color: #222;
    z-index: 999;
    opacity: .5;
    right: 15px;
    top: 0;
    line-height: 40px;
    font-size:12px;
    }
    .cashback-modal .modal-dialog{
            margin: 0px auto 50px auto;
    }
    .cashback-modal a.close-link{
        color:black;
    }
    .menu-modal .modal-dialog {
     margin: 1px auto 50px -2px;
    }
    .modal-open .menu-modal.modal {
    z-index: 99999;
}
.main-search .rest-banner{
        position: relative;
    margin-top: 33px;

 }
 .main-search .rest-banner img{
       width:100%;

 }
     .sort-dropdown {
    position: absolute;
    right: 0;
    width: 14%;
    border-radius: 0;
    top: -2px;
    padding: 4px 0 5px;
    background: #b61e3a;
} 
.sort-dropdown.fix {
        position: fixed;
        top: 62px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.1s;
    }
.sort-button-dropdown {
    
    display:none;
}
.sort-dropdown-list {
    
    left:-77px;
    width:250%;
    border:1px solid #ddd;
    
}
.sort-dropdown.is-open .sort-dropdown-list {
    top:38px;
}
.sort-dropdown .fa {
    padding: 10px 22px;
    }
     
        .menu-modal .modal-dialog.img-enlarge{
        margin-top:150px;
        margin-left:8px;
    }
    
    
    
}
@media only screen and (max-width: 767px) {
         .mob-del-time-cp{
        display: none;
    }
    .profile-details .text-field.passw {
    width: 100%;
    margin-left:0px;
}

}
@media only screen and (max-width: 320px) {
    .sort-dropdown .fa {
    padding: 10px 16px;
    }
    .sort-dropdown-list {
    
    left:-77px;
    width:300%;
    border:1px solid #ddd;
    
}
    }
/*safarath updated 8/8/17*/
.hero-bg-img{
    background-repeat: no-repeat;
    background-size: cover;
}